* {
  font-family: "游ゴシック";
  text-align: center;
  margin: 0;
  vertical-align: middle;
}

.header {
  display: inline-block;
  background-image: url("header.jpg");
  background-size:cover;
  vertical-align: middle !important;
  width: 100%;
  height: 180px;
  margin: 0 auto;
}
.header p {
  color: white;
  font-family: "Hiragino Maru Gothic Pro";
  font-weight: bold;
  font-size: 54px;
  text-align: center;
  margin-top: 54px;
}
.video {
  margin-top: 20px;
  margin-bottom: 24px;
}
.schedule {
    position: relative;
    margin: 2em;
    padding: 18px 18px;
    border: solid 3px #58acfa;
    border-radius: 8px;
}
.schedule .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 32px;
    background: #FFF;
    color: #60b1fc;
    font-weight: bold;
    text-align: left;
}
.schedule ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.space {
  font-size: 4px;
}
.main {
  font-size: 18px;
}
.btn {
  text-align: center;
}
.btn-gradient-radius {
  display: inline-block;
  width: 560px;
  height: 40px;
  padding: 7px 20px;
  border-radius: 25px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  color: #FFF;
  background-image: linear-gradient(45deg, #F2AE00 0%, #ff8b5f 100%);
  transition: .4s;
}
.btn-gradient-radius:hover {
  background-image: linear-gradient(45deg, #F2AE00 0%, #f76a35 100%);
}
.map {
  text-align: center;
}
.map p {
  margin-bottom: 6px;
}
.ishihiromap {
  display: inline-block;
  width: 300px;
  height: 335px;
  margin-right: 8px;
  vertical-align: top;
}
.gymmap {
  display: inline-block;
  width: 300px;
  height: 335px;
  margin-left: 8px;
}
.gymmap ul {
  padding: 0 10px;
}
.ishihiro {
  width: 300px;
  height: 200px;
}
.gym {
  width: 300px;
  height: 200px;
}